{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Dinas Pendidikan - Provinsi Papua Tengah</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="Dinas Pendidikan - Provinsi Papua Tengah" name="keywords">
    <meta content="Dinas Pendidikan - Provinsi Papua Tengah" name="description">
    <!-- Favicon -->
    <link href="img/favicon.ico" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700;800&family=Rubik:wght@400;500;600;700&display=swap" rel="stylesheet">

    <!-- Icon Font Stylesheet -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="{% static 'frontend/lib/owlcarousel/assets/owl.carousel.min.css' %}" rel="stylesheet">
    <link href="{% static 'frontend/lib/animate/animate.min.css' %}" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="{% static 'frontend/css/bootstrap.min.css' %}" rel="stylesheet">

    <!-- Template Stylesheet -->
    <link href="{% static 'frontend/css/style.css' %}" rel="stylesheet">
</head>

<body>
    <!-- Spinner Start -->
    <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
        <div class="spinner"></div>
    </div>
    <!-- Navbar & Carousel Start -->
    {% include 'profile/layouts/frontend/navbar.html' %}
    {% block main %}
        <div class="container-fluid position-relative p-0">  
            <div id="carouselVideoExample" class="tp-slider__area p-relative carousel slide carousel-fade" data-mdb-ride="carousel">
                <!-- Indicators -->
                <!-- Inner -->
                <div class="carousel-inner">
                    <!-- Single item -->
                    <div class="carousel-item active">
                    <video class="img-fluid" autoplay loop muted>
                        <source src="{% static 'frontend/img/slider/bg-video-web-afirev.mp4' %}" type="video/mp4" />
                    </video>
                    </div>
                    <!-- Single item -->
                </div>
                <!-- Inner -->
                <!-- Controls -->
            </div>
       </div>
    <!-- Navbar & Carousel End -->

    <!-- Fitur -->
    <div class="container-fluid facts py-5 pt-lg-0">
        <div class="container py-5 pt-lg-0">
            <div class="row">
                <div class="col-lg-4 wow zoomIn pb-10" data-wow-delay="0.6s" style="padding-bottom:10px;">
                    <div class="shadow d-flex align-items-center justify-content-center p-4" style="background-color: rgb(26, 64, 135);
                            border-radius: 10px;
                            visibility: visible;
                            animation-duration: 1.5s;
                            animation-delay: 700ms;
                            animation-name: fadeInUp;">
                            <i class="fa fa-graduation-cap  text-white fa-3x"></i>
                        <div class="ps-4">
                            <h4 class="text-white mb-0" >PPBD</h4>
                            <h6 class="text-white mb-0">Informasi Pendaftaran Peserta Didik Baru</h6>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow zoomIn pb-10" data-wow-delay="0.3s" style="padding-bottom:10px;">
                    <div class="shadow d-flex align-items-center justify-content-center p-4" style="background-color: rgb(26, 64, 135);
                            border-radius: 10px;
                            visibility: visible;
                            animation-duration: 1.5s;
                            animation-delay: 700ms;
                            animation-name: fadeInUp;">
                            <i class="fas fa-balance-scale fa-3x text-white"></i>
                        <div class="ps-4">
                            <h4 class="mb-0 text-light" >Regulasi</h4>
                            <h6 class="text-light mb-0">Layanan Standar Pelayanan & Regulasi Dinas </h6>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow zoomIn pb-10" data-wow-delay="0.1s">
                    <div class="shadow d-flex align-items-center justify-content-center p-4" style="background-color: rgb(26, 64, 135);
                            border-radius: 10px;
                            visibility: visible;
                            animation-duration: 1.5s;
                            animation-delay: 700ms;
                            animation-name: fadeInUp;">
                            <i class="fas fa-headset fa-3x text-white"></i>
                        
                        <div class="ps-4">
                            <h4 class="mb-0 text-white">PPID</h4>
                            <h6 class="text-white mb-0">Pusat Pengelolahan Informasi Dinas Pendidikan & Kebudayaan</h6>
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
   
     <!-- About SKPD -->
     {% include 'profile/layouts/frontend/home_about.html' %}
     <!-- News In Home -->
     {% include 'profile/layouts/frontend/home_news.html' %}
     <!-- Aksesbilitas Aplikasi Terintegrasi -->
     {% include 'profile/layouts/frontend/home_aksesbilitas.html' %}
     <!-- Agenda Kegiatan -->
     {% include 'profile/layouts/frontend/home_agenda.html' %}
     <!-- Inovasi & Info PPDB -->
     {% include 'profile/layouts/frontend/home_inovasi_ppdb.html' %}

     {% endblock main %}

    {% include 'profile/layouts/frontend/footer.html' %}
</body>
</html>